@charset "utf-8";
/* CSS Document */

body {

	background-image: url('img/wallpaper_1280x720_red.png');
	font-size: 90%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	letter-spacing: 1px;
	text-align: left;
	}
	
a {
	text-decoration: none;
	}
	
a:link, a:visited {
	color: #CF5C3F;
}

a:hover, a:active {
	color: #f0a117;
}

.a_front {
	font-size: 75%;
	text-decoration: none;
	color: #0099FF;
	}
	
.a_contact{
	font-size: 90%;
	text-decoration: none;
	color: #0099FF;
	}

.a_front:hover, .a_front:active {
	color: #0099FF;
}

.a_front:link, .a_front:visited {
	color: #0099FF;
}

.a_contact:hover, .a_contact:active {
	color: #0099FF;
}

.a_contact:link, .a_contact:visited {
	color: #0099FF;
}

.body {
	min-width: 1400px; 
	margin: 0 auto;
	width: 75%;
	clear: both; /*makes container non align elements inside left or right*/
	background-color: #f8f8f8;
}

.mainHeader {
	background-color: #f8f8f8;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
	
.mainHeader img {
	width: 30%;
	height: auto;
	margin: 0 auto;
}

.mainImage img {
	width: 100%;
	height: auto;
	margin: 0 0;
}

.mainHeader nav {
	font-size: 90%;
	font-weight: bold;
	width: 100%;
	height: 40px;
	margin-top: -20px;
	padding-bottom: 15px;
	border-bottom: 3px solid #ccc;
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
	font-size: 110%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	letter-spacing: 1.5;
	padding-left: 0px;
}

.mainHeader nav ul li {
	float: center;
	display: inline;
	color: #7e7e7e;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #7e7e7e;
	display: inline-block;
	padding: 10px 10px;
	height: 20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active 
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	color: #f7ae2f;
	text-shadow: none;
}

.mainHeader nav ul li a {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.mainContent {
	line-height: 25px;
	width: 80%;
	overflow: hidden;
	background-color: #f8f8f8;
	margin: 0 auto;
}

.content {
	width: 70%;
	background-color: #f8f8f8;
	float: left;
	
}

.content_proj {
	width: 75%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}

.content_awards{
	width: 75%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}

.content_test {
	width: 100%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}

.content_cont{
	width: 75%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}


.topcontent {
	width: 88%;
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 7%;
	padding-right: 1%;
	margin: 0 auto;
	
}

.topcontent_awards {
	width: 88%;
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 7%;
	padding-right: 1%;
	margin: 0 auto;
	
}

.topcontent_services{
	width: 88%;
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 7%;
	padding-right: 1%;
	margin: 0 auto;
	
}

.topcontent_proj {
	width: 100%;
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3%;
	padding-bottom: 0;

	margin: 0 auto;
}
.topcontent_proj_bios {
	width: 100%;
	float: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding-top: 3%;
	padding-bottom: 0;

	margin: 0 auto;
}


.topcontent_test{
	width: 55%;
	float: left;

	padding-left: 8%;
	padding-top: 3%;
	padding-bottom: 0;
	margin: 0 auto;
}

.topcontent_cont{
	width: 100%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	margin: 0 auto;
}

.button {
	width: 40%;
}
.button_contact {
	width: 13%;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
		margin: 0 auto;
}

.proj_a {
	width: 29%;
	float: left;
	padding-top: 0%;
	padding-bottom: 5%;

	padding-left: 0%;
	padding-right: 3%;	
}

.proj_b {
	width: 29%;
	float: left;

	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 3%;

}

.proj_c {
	width: 29%;
	float: left;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 3%;
			margin-bottom: 5%;
}

.proj_d {
	width: 29%;
	float: left;
	padding-top: 0%;
	padding-bottom: 5%;
	padding-left: 0%;
	padding-right: 3%

}

.proj_e {
	width: 29%;
		float: left;
	padding-top: 0%;
	padding-bottom: 15%;
	padding-left: 0%;
	padding-right: 3%;
}
.proj_f {
	float: left;
	width: 29%;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 3%;
}
.proj_g {
	float: left;
	width: 29%;
	padding-top: 0%;
	padding-bottom: 12%;
	padding-left: 0%;
	padding-right: 3%;
	margin-bottom: 5%;
}

.proj_h{
	float: left;
	width: 29%;
	padding-top: 0%;
	padding-bottom: 0;
	padding-left: 0%;
	padding-right: 3%;
}

.proj_i {
	float: left;
	width: 29%;
	padding-top: 0%;
	padding-bottom: 6%;
	padding-left: 0%;
	padding-right: 3%;
}

.proj_j {
	float: left;
	width: 29%;
	padding-top: 0%;
	padding-bottom: 6%;
	padding-left: 0%;
	padding-right: 3%;
}
.proj_byeg {
	float: left;
	width: 100%;
	padding-top: 0%;
	padding-bottom: 0;
	padding-left: 0%;
	padding-right: 0%;
}


.midcontent {
	width: 88%;
	float: left;
	padding-top: 0%;
	padding-bottom: 0;
	padding-left: 7%;
	padding-right: 1%;
}
.midcontent_awards {
	width: 88%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 7%;
	padding-right: 1%;
}

.midcontent_cont{
	width: 85%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 1%;
	padding-right: 1%;
		margin: 0 auto;
}
/*
table {
table-layout: fixed;
    background-color: #fff;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
	*/
	table_index {
table-layout: fixed;
width: 80%;
    background-color: #fff;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

	
	table, td {
	padding-top: 15px;
	padding-bottom: 15px;	
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: top;
	}
	
	td {
	width: 33%;
}

.serv {
	float: center;
	width: 65%;
	padding-left: 1%;
	padding-right: 1%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	/*border: 2px solid #f3b451;*/

}

.td_serve {
	width: 98%;
	padding: 1% 1%;

}



.td_img>img {
    max-height:100px;
    max-width:187px;
    display:block;
    margin:0 auto;
}

.table_proj {

	padding: 2% 2%;
	background-color: #f8f8f8;
}

.table_proj_bottom {

	padding: 0% 2%;
	background-color: #f8f8f8;
}

.table_awards {
	width: 100%;
	padding: 2% 2%;
	background-color: #f8f8f8;
}

.td_awards_col1 {
	width: 25%;
	padding: 2% 2%;
	background-color: #f8f8f8;
}

.td_awards_col2 {
	width: 75%;
	padding: 2% 2%;
	background-color: #f8f8f8;
}

.table_test {
	width: 95%;
	padding: 2% 2%;
	background-color: #eeecec;
			border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.td_test_col1 {
	width: 25%;
	padding: 4% 2%;

}

.td_test_col2 {
	width: 75%;
	padding: 0% 2%;

}

.table_cont {
	width: 80%;
	padding: 3% 2%;
			border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.td_cont_col1 {
	width: 36%;
	padding: 0% 2%;

}

.td_cont_col2 {
	width: 56%;
	padding: 0% 2%;

}

.td_proj {

	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5%;
		padding-right: 5%;
}
.td_proj_bot {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0%;
		padding-right: 0%;
}




.topsidebar {
	width: 21%;
	float: left;
	margin-top: 2%;
	padding-bottom: 1%;
	padding-left: 3%;
	padding-right: 1%;
	text-align: center;
	border-left: 1px solid #f7ae2f;
}

.topsidebar_test {
	width: 21%;
	float: left;
	margin-top: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	padding-right: 1%;
	text-align: left;
	border-left: 1px solid #f7ae2f;
}

.topsidebar_services {
	width: 21%;
	float: left;
	margin-top: 3%;
	padding-top: 1%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	text-align: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ff7e00;
}

.logosidebar {
	width: 21%;
	float: left;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 3%;
	padding-right: 1%;
	border-left: 1px solid #f7ae2f;
	text-align: center;
}

.mainFooter {
	height: 50px;
	width: 100%;
	background-color: #1c1c1c;
	float: left;
	margin: 2% 0 0 0;
}

.mainFooter  p {
	color: #687777;
	font-size: 70%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	text-align: center;
	margin: 1% auto;
}

/* fonts */

h2 {
	font-size: 140%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h2_white {
	font-size: 140%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}

h3 {
	font-size: 100%;
	line-height: 1.5;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h3_contact {
	font-size: 100%;
	line-height: 1.5;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h3_white {
	font-size: 90%;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	padding-top: 20px;

}

h3_cont {
	font-size: 100%;
	font-weight: normal;
	line-height: 1.3;
	font-family: 'Open Sans', sans-serif;
	color: #5c5c5c;
	position: relative;
    top: -10px;
}

h4 {
	font-size: 120%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #f0a117;
	margin-top: 0px;
	margin-bottom: 3px;
}

h4_cont {
	font-size: 110%;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
	position: relative;
    top: -10px;
}

h4_index {
	font-size: 100%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
	margin-top: 0px;
	margin-bottom: 3px;
}

.post-info {
	font-size: 140%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;

}

p_table {
	font-size: 80%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
}

h6_logos {
	font-size: 70%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	margin-top: 2%;
	color: #888888;
}

/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset
{
   width:320px;
   padding:20px;
   border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;   
}

#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#contactus input[type="text"]
{
  height:18px;
  width:220px;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#contactus textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


/*
@media only screen and (min-width: 800px) and (max-width: 1600px)
{

	table_index {

width: 40%;
    background-color: #fff;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

	table, td {
	padding-top: 2%;
	padding-bottom: 2%;	
	padding-left: 2%;
	padding-right: 2%;
	vertical-align: top;
	}
	
	.td_img>img {
    max-height: 30%;

    display:block;
    margin:0 auto;
}

}
*/

/* device settings */

@media only screen and (min-width: 150px) and (max-width: 600px)
{

/*  fonts */

h2 {
	font-size: 100%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h2_white {
	font-size: 100%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
}


p_table {
	font-size: 75%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
}

p_services {
	font-size: 70%;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
}

h3_cont {
	font-size: 110%;
	font-weight: normal;
	line-height: 1.3;
	font-family: 'Open Sans', sans-serif;
	color: #5c5c5c;
	position: relative;
    top: -10px;
}

h3_contact {
	font-size: 80%;
	font-weight: normal;
	line-height: 1.3;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h3_b {
	font-size: 75%;
	font-weight: bold;
	line-height: 1.3;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
}

h4_cont {
	font-size: 100%;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
	position: relative;
    top: -10px;
}

h4 {
	font-size: 90%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00; 
	margin-top: 0px;
	margin-bottom: 3px;
}

h4_index {
	font-size: 100%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;
	margin-top: 0px;
	margin-bottom: 3px;
}

.post-info {
	font-size: 100%;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color: #ff7e00;

}

/*  ---------------------------- */




			.body {
				min-width: 150px; 
				width: 100%;
				font-size: 95%;
				margin: 0 auto;
			}

			.mainHeader img {
				width: 50%;
			}
			
			
			
	.mainImage img {
	visibility: hidden;
	height: 0px;
	margin: 0 0;
}



	table_index {
table-layout: fixed;
width: 80%;
    background-color: #fff;
		border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

	table, td {
	padding-top: 2%;
	padding-bottom: 2%;	
	padding-left: 2%;
	padding-right: 2%;
	vertical-align: top;
	}
	
.serv {
	float: center;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.td_serve {

	padding: 1% 1%;
}


.mainHeader {
	background-color: #f8f8f8;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
			
.mainHeader nav {
	height: 240px;
	font-size: 100%;
}

.mainHeader nav ul {
	padding-left: 0;
}

.mainHeader nav ul li {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	padding: 10px 25px;
	height: 20px;
	display: block;
}

.mainHeader nav a:hover, .mainHeader nav a:active 
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	color: #fff;
		background-color: #f0a117;
	
}

.content {
	width: 100%;
	float: left;
}

.topcontent {
	width: 96%;
	background-color: #f8f8f8;
	float: left;
	/*padding: 3% 2%;*/
}
.topcontent_awards {
	width: 88%;
	background-color: #f8f8f8;
	float: left;
	/*padding: 3% 2%;*/
}

.topcontent_services {
	width: 92%;
	background-color: #f8f8f8;
	float: left;
	padding: 3% 4%;
}

.topcontent_proj {
	width: 96%;
	background-color: #f8f8f8;
	float: left;
	padding-top: 2%;
		padding-bottom: 2%;
			padding-left: 3%;

}


.mainContent {
	width: 100%;
}

.midcontent {
	width: 100%;
	float: left;
	padding: 2% 0%;
	margin: 0 auto;
}

.midcontent_awards {
	width: 96%;
	float: left;
	padding: 2% 2%;
	margin: 0 auto;
}

.topsidebar {
	width: 96%;
	float: left;
	padding: 1% 2%;
	margin: 0 auto;
}

.topsidebar_services {
	width: 90%;
	float: left;
	padding: 3% 5%;
	margin: 0 auto;
	color: #fff;
}

.logosidebar {
	width: 98%;
	float: left;
	padding: 1% 2%;
	margin: 0 auto;
}

.mainFooter {
	height: 50px;
	width: 100%;
	float: left;
	margin: 2% 0 0 0;
}

.mainFooter  p {
	font-size: 85%;
}

.td_img>img {
    max-height:75px;
    max-width:85px;
    display:block;
    margin:0 auto;
}

/* project */

.button {
	width: 30%;
}
.button_contact {
	width: 30%;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
		margin: 0 auto;
}

.content_proj {
	width: 95%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}

.content_awards{
	width: 95%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}
.content {
	width: 95%;
	background-color: #f8f8f8;
	margin: 0 auto;
	
}



.proj_a {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;
	margin: 0 auto;
	
}

.proj_b {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_c {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_d {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;
	margin: 0 auto;
	
}

.proj_e {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_f {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_g {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_h {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_i {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.proj_j {
	width: 100%;
	float: left;
	padding-top: 2%;
	padding-bottom: 0;

	
}

.td_awards_col1 {
	width: 95%;
	padding: 2% 2%;
	background-color: #f8f8f8;
	float: left;
	text-align: center;
}

.td_awards_col2 {
	width: 96%;
	padding: 2% 2%;
	background-color: #f8f8f8;
	float: left;
}

.td_proj_bot {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5%;
	padding-right: 5%;
}


/* test */

.topcontent_test{
	width: 100%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 1%;
	padding-right: 1%;
	margin: 0 auto;
		background-color: #f8f8f8;
}

.topsidebar_test {
	width: 94%;
	float: left;
	margin-top: 2%;
	padding-bottom: 1%;
		padding-left: 3%;
	padding-right: 3%;
	margin: 0 auto;
	text-align: center;
	border-left: 1px solid #f7ae2f;
}

.table_test {
	width: 98%;
	padding: 2% 2%;
	background-color: #eeecec;
			border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.td_test_col1 {
	width: 26%;
	padding: 4% 2%;

}

.td_test_col2 {
	width: 66%;
	padding: 0% 3%;

}

/* contact */

.midcontent_cont{
	width: 98%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 1%;
	padding-right: 1%;
		margin: 0 auto;
}

.contact-form{
	width: 98%;
	margin: 0 auto;
}

.topcontent_cont{
	width: 100%;
	float: left;
	padding-top: 3%;
	padding-bottom: 0;
	padding-left: 1%;
	padding-right: 1%;
	margin: 0 auto;
}

.table_cont {
	width: 98%;
	padding: 2% 2%;
	background-color: #fff;
			border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.td_cont_col1 {
	width: 35%;
	padding: 1% 2%;

}

.td_cont_col2 {
	width: 65%;
	padding: 1% 2%;

}

.content_cont {
	width: 95%;
	background-color: #fff;
	margin: 0 auto;
	
}










}
